html{
	background:black;
}
body{
	margin:0;
	padding:4vh;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace, Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	text-transform:lowercase;
	background: url(../images/bg.jpg) no-repeat;
	background-size: cover;
	background-position: top center;
	min-height: 92vh;
}
h1{
	font-weight: normal;
	font-size: 1em;
	margin:0 0 20px 0;
	padding: 0;
}
ul{
	margin:0 0 20px 0;
	padding: 0;
	list-style: none;
}
a{
	text-decoration: none;
	color:white;
}
a:hover{
	color:black;
}

body {
  position: relative;
}

body::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.25); /* black overlay at 50% opacity */
  z-index: 0;
}

body * {
  position: relative;
  z-index: 1;
}
